» Ubuntu » Packages

Error

two or more packages specified (libdigidocpp-common precise)